/* prefixed by https://autoprefixer.github.io (PostCSS: v7.0.26, autoprefixer: v9.7.3) */

html, body {
	margin: 0;
	padding: 0;
	font-family: Arial;
	-webkit-font-kerning: normal;
	        font-kerning: normal;
	background-color: #F5F5F5;
}

h2 {
	font-size: 20px;
	padding: 25px 0 22px 18px;
	margin: 0 0 30px;
	border-bottom: 1px solid #e5e5e5;
}

.stop-scrolling {
 	height: 100%;
 	overflow: hidden;
}

/*----------------------- Основная часть сайта - HEADER ------------------------------ */


header {
	-webkit-box-shadow: 0 0 50px #DBDBDB;
	        box-shadow: 0 0 50px #DBDBDB;
	background-color: #ffffff;
}

.header {
	height: 100px;
}

.header-bar {
	background-color: #00122f;
	color: white;
	padding: 18.5px 0;
	font-size: 16px;
}

.flex-header-bar {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
}

.header-bar h1 {
	font-size: 16px;
	padding: 0;
	margin: 0;
	font-weight: normal;
}

.header-bar h1 a {
	color: white;
}

.fixed-container {
	max-width: 1000px;
	min-width: 260px;
	padding: 0 20px;
	margin: 0 auto;
	position: relative;
	overflow: hidden;
}

.header-middle {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
}

.header-middle a {
	-ms-flex-preferred-size: 175px;
	    flex-basis: 175px;
}

.header-middle__mobile, .header-bottom__mobile {
	display: none;
}

.header-logo {
	margin-top: 40px;
}

.header-logo__mobile {
	margin: 12px 0 0 4px;
}

.header-city {
	-ms-flex-item-align: baseline;
	    align-self: baseline; 
	margin: 51px auto 0 5px;
   	/* для того, чтобы задать саму стрелку:
    1. отведем для нее место; */
  	padding-right: 15px;
  	/* добавим ее фоном */
  	background: url(img/icon-city.png) 100% center no-repeat;
  	background-size: 11px 7px;
	/* обнуляем шрифт, чтобы убрать текст label */
  	font-size: 0;
}

.header-city__change {
  	border: 0;
  	-webkit-appearance: none;
  	-moz-appearance: none;
 	 appearance: none;
  	bottom: 0;
  	left: 0;
  	right: 50px;
  	height: 21px;
  	border-bottom: 2px dashed #448ccb;
  	/* Восстанавливаем шрифт */
  	font-size: 16px;
  	color: #448ccb;
}

.exchange-rates {
	-ms-flex-preferred-size: 130px;
	    flex-basis: 130px;
	margin: 44px 5px 0 5px;
	padding: 0;
	-webkit-columns: 1;
	   -moz-columns: 1;
	        columns: 1;
	list-style-type: none;
	color: #91919f;
}

.exchange-rates span {
	color: #3690ca;
}

.header-weather {
	-ms-flex-item-align: baseline;
	    align-self: baseline;
	-ms-flex-negative: 0;
	    flex-shrink: 0; 
	margin-top: 50px;
	background-image: url(img/weather.png);
  	background-position: left center;
  	background-size: auto 100%;
  	padding-left: 35px;
  	padding-top: 2px;
  	background-repeat: no-repeat;
  	color: #91919f;
}

.header-search {
	-ms-flex-preferred-size: 365px;
	    flex-basis: 365px;
	margin-top: 40px;
}

.header-search form {
	position: relative;
	margin-left: auto;
	height: 46px;
	width: 320px;
}

.header-search form input {
	width: 100%;
	height: 100%;
	padding-left: 25px;
	background-color: #f6f6f6;
	border-radius: 25px;
	border: none;
	font-size: 14px;
	color: #909090;
}

.header-search form button {
  	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	    -ms-transform: translateY(-50%);
	        transform: translateY(-50%);
	right: 10px;
	width: 30px;
	height: 30px;
	background-image: url('img/icon-search.png');
	background-size: 70%;
	background-repeat: no-repeat;
	background-position: center;
	border: none;
	background-color: transparent;
	cursor: pointer;
}

.header-search__mobile {
	padding: 0;
	margin: 17px 4px 0 0;
	width: 16px;
	height: 16px;
	border: none;
	background-repeat: no-repeat;
	background-position: center;
	background-image: url('img/search-mobile.png');
}

.header-date__mobile {
	margin: 48px 0 0 0; 
	color: #91919f;
}

.header-bottom__mobile time {
	margin: 48px 0 0 10px; 
	background-image: url(img/icon-time-mobile.png);
	background-position: left center;
	background-size: auto 85%;
	padding-left: 25px;
	background-repeat: no-repeat;
	color: #91919f;
}

.header-weather__mobile {
	margin: 48px 0 0 10px;
	background-image: url(img/weather-mobile.png);
	background-position: left center;
	background-size: auto 95%;
	padding-left: 35px;
	background-repeat: no-repeat;
	color: #91919f;
}

/*----------------------- Меню - HEADER ------------------------------ */

.menu-container {
	height: 70px;
}

.menu-site {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	margin: 0;
	padding: 18px 0;
	list-style-type: none;
}

.menu-site li {
	padding: 0;
}

.menu-site a {
	color: black;
	text-decoration: none;
}

.menu-site-delimiter {
	-ms-flex-preferred-size: 28px;
	    flex-basis: 28px;
	text-align: center;
	padding: 0;
	color: #e1e1e4;
}

.header-menu__mobile {
	padding: 0;
	margin: 17px 0 0 0;
	width: 22px;
	height: 18px;
	border: none;
	background-repeat: no-repeat;
	background-position: center;
	background-image: url('img/icon-menu.png');
	background-color: #ffffff;
}

/*----------------------- Основная часть сайта - MAIN ------------------------------ */

.central-container {
	margin-top: 20px;
}

.central-container .fixed-container {
	overflow: hidden;
}

.central-container-flex {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}
/*----------------------- Левая колонка - MAIN ------------------------------ */
.column-left {
	-ms-flex-item-align: stretch;
	    -ms-grid-row-align: stretch;
	    align-self: stretch;
	margin-bottom: 20px;
	background-color: #FFFFFF;
	min-width: 250px;

}

.column-left ul {
	padding: 0 15px 0 0;
	list-style-type: none;
}
.news-item {
	padding-left: 18px;
	margin-bottom: 22px;
}

.news-item h3 {
	font-size: 14px;
	font-weight: normal;
	line-height: 20px;
}

.news-item a {
	color: black;
	text-decoration: none;
}

.news-item-text {
	margin-bottom: 20px;
}

.news-item-props {
	font-size: 12px;
	position: relative;
}

.news-item-props a {
	color: #91919f;
	text-decoration: none;
}

.news-time {
	position: absolute;
	top: 0;
	left: 104px;
	padding-left: 15px;
	background-image: url('img/icon-time.png');
	background-repeat: no-repeat;
	background-position-y: center; 
}

.news-comments-count {
	position: absolute;
	top: 0;
	left: 166px;
	padding-left: 15px;
	background-image: url('img/icon-comments.png');
	background-repeat: no-repeat;
	background-position-y: center; 
}

.news-all {
	display: inline-block;
	margin: 18px 0 26.46px 40px;
	padding: 13px 50px;
    border-radius: 25px;
    border: 1px solid #448ccb;
    background-color: #ffffff;
    color: #448ccb;
    text-decoration: none;
    font-size: 13px;
}

/*----------------------- Центральная колонка - MAIN ------------------------------ */

.column-center {
	overflow: hidden;
	margin: 0 20px;
	min-width: 280px;
}

/*----------------------- Список новостей - MAIN ------------------------------ */
.news-center {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	list-style-type: none;
	padding: 0;
	margin: 0;
}

.news-center li {
	-ms-flex-preferred-size: 220px;
	    flex-basis: 220px;
  	margin-bottom: 20px;
  	margin-right: 20px;
}

.news-center li:first-child {
	-ms-flex-preferred-size: 460px;
	    flex-basis: 460px;
	width: 100%;
}

.news-center li:nth-child(2n+1) {
 	margin-right: 0;
}

.news-block {
	width: 100%;
	margin: 0 auto;
	position: relative;
}

.news-block img {
	position: absolute;
  	left: 0;
  	top: 0;
  	width: 100%;
  	height: 100%;
  	-o-object-fit: cover;
  	   object-fit: cover;
}

.news-text {
	position: relative;
	color: #ffffff;
	padding: 21px;
}

.news-category {
	display: inline-block;
	margin-top: 91px;
	font-size: 12px;
	text-decoration: none;
	color: #DFE3E9;
}

.news-title {
	font-size: 25px;
	text-decoration: none;
	color: #ffffff;
	font-style: bold;
}

.news-title h3 {
	margin: 15px 0 0;
	line-height: 35px;
	max-width: 360px;
}

.news-props {
	margin: 20px 0 18px 0; 
	font-size: 12px;
}

.date {
	display: inline-block;
}

.news-props time {
  	display: inline-block;
  	margin-left: 15px;
  	padding-left: 12px;
  	background-image: url('img/icon-time-news.png');
	background-repeat: no-repeat;
	background-position-y: center; 
}

.news-block-down img {
	width: 100%;
	height: 142px;
	-o-object-fit: cover;
	   object-fit: cover;
}

.news-title-down {
  	text-decoration: none;
  	color: black;
  	font-size: 12px;
}

.news-title-down h3 {
	margin: 0;
	padding: 0px 0 14px 0;
	min-width: 210px;
	line-height: 20px;
}

.news-text-down {
	padding: 0;
}

.news-text-down .news-time {
	left: 70px;
}

.news-text-down .news-comments-count {
	left: 136px;
}

/*----------------------- Правая колонка - MAIN ------------------------------ */

.column-right {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
	-ms-flex-preferred-size: 250px;
	    flex-basis: 250px;
}

.column-right a {
	margin-bottom: 16.25px;
}

/*----------------------- Нижняя часть - MAIN ------------------------------ */

.special-news {
	background-color: #FFFFFF
}

.special-news-list {
	overflow: hidden;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	-ms-flex-line-pack: justify;
	    align-content: space-between;
	margin: 0;
	padding: 0;
	max-height: 395px; 
	max-width: 1000px;
	list-style-type: none;
}

.special-news-list li:first-child {
 	max-width: 588px;
 	max-height: 395px;
}

.special-news-list li:nth-child(2) {
	-ms-flex-preferred-size: 412px;
	    flex-basis: 412px;
 	max-height: 75px;
 	padding-bottom: 28px
}

.special-news-list li:nth-child(n+3) {
 	max-width: 412px;
 	padding-right: 10px;
 	padding-bottom: 28px;
}

.special-news-list li:nth-child(5) {
 	max-width: 412px;
 	padding-bottom: 5px;
 	padding-right: 10px;
}

.news-spec-down {
	max-width: 588px;
	height: 393px;
	margin: 0 auto;
	position: relative;
}

.news-spec-down img {
	position: absolute;
  	left: 0;
  	top: 0;
  	width: 100%;
  	height: 100%;
  	-o-object-fit: cover;
  	   object-fit: cover;
}

.news-spec-text {
	position: relative;
	color: #ffffff;
	padding: 20px 20px 43px 20px;
}

.news-spec-text .news-category {
	margin-top: 85px; 
}

.news-spec-text .news-props {
	margin: 10px 0 0; 
}

.news-spec-text h3 {
   	margin: 20px 0 0;
  	padding: 0;
  	max-width: 390px;
}

.news-spec-text p {
  	margin: 25px 0 0;
  	padding: 0;
  	color: #CDCDCF;
  	font-size: 14px;
} 

.news-spec-right {
	display: block;
  	padding-left: 18px;
  	font-size: 14px;
}

.news-spec-right a {
   	text-decoration: none;
}

.news-spec-right h3 {
   	margin: 0 10px 0 0;
  	padding: 0 0 15px 0;
  	color: black;
  	font-size: 16px;
  	line-height: 21px;
}

.news-spec-right .news-time {
	left: 70px;
}

.news-spec-right .news-comments-count {
	left: 130px;
}

/*----------------------- FOOTER ------------------------------ */

.footer-container {
	margin-top: 55px; 
	background-color: #00122F;
	overflow: hidden;
}

.footer-containe-flex {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
}

.menu-footer {
	margin: 0;
	padding: 55px 0 50px 0;
	-webkit-columns: 2;
	   -moz-columns: 2;
	        columns: 2;
	width: 260px;
	line-height: 15px;
	list-style-type: none;
}

.menu-footer li {
	margin-bottom: 18px;
}

.menu-footer a {
	text-decoration: none;
	font-size: 16px;
	color: #FFFFFF;
}

.logo-menu-footer {
	padding: 58px 0 46px 0px;
}

.logo-menu-footer__list {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-flow: column wrap;
	        flex-flow: column wrap;
	padding: 20px 0 0 0;
	margin: 0;
	list-style-type: none;
	line-height: 13px;
}

.logo-menu-footer__list li {
	margin-bottom: 18px;
}

.logo-menu-footer a {
	text-decoration: none;
	font-size: 14px;
	color: #FFFFFF;
}

.icon-footer {
	margin: 0;
	-webkit-columns: 4;
	   -moz-columns: 4;
	        columns: 4;
	padding: 56px 0 0 0;
	list-style-type: none;
}

.icon-social {
	display: inline-block;
	padding: 21px;
	margin-left: 3px;
	background-repeat: no-repeat;
	background-position: center;
}

.icon-vk {
    background-image: url('img/vk.png');
}

.icon-fb {
    background-image: url('img/fb.png');
}

.icon-twitter {
    background-image: url('img/twitter.png');
}

.icon-instagram {
    background-image: url('img/instagram.png');
}

.email-footer {
	margin: 0;
	-webkit-columns: 1;
	   -moz-columns: 1;
	        columns: 1;
	padding: 37px 0 0 0;
	list-style-type: none;
}

.email-footer li {
	margin-bottom: 28px;
}

.email-footer a {
	color: #ffffff;
	text-decoration: none;
}

.tell {
	padding-left: 34px;
	background-image: url('img/icon-tell.png');
	background-repeat: no-repeat;
	background-position-y: center;
}

.email {
	padding-left: 34px;
	background-image: url('img/icon-mail.png');
	background-repeat: no-repeat;
	background-position-y: center;
}

.footer-bar {
	padding: 16px 0 20px 0;
	border-top: 1px solid #26354E;
	color: #8D9198;
	font-size: 14px;
	text-align: center;
}

@media (max-width: 1055px) {
	.news-center li {
		width: 100%;
		height: auto;
		-webkit-box-flex: 1;
		    -ms-flex-positive: 1;
		        flex-grow: 1;
		margin-right: 0; 
	}

	.special-news-list {
		-ms-flex-wrap: nowrap;
		    flex-wrap: nowrap;
		max-height: none;
		padding-bottom: 20px; 
	}

	.special-news-list li:first-child, .special-news-list li:nth-child(2),
	.special-news-list li:nth-child(n+3), .special-news-list li:nth-child(5), .news-spec-down {
 		max-width: none;
 	}

}

@media (max-width: 950px) {
	.header-middle a, .exchange-rates, .header-search {
		-ms-flex-preferred-size: auto;
		    flex-basis: auto;
	}

	.header-city {
		margin: 51px 5px 0 5px;
	}

	.news-title {
		font-size: 18px;
	}
}


@media (max-width: 860px) {
	.header-search form {
		width: auto;
	}

	.exchange-rates {
		display: none;
	}

	.central-container-flex {
		-ms-flex-wrap: wrap;
		    flex-wrap: wrap;
		-webkit-box-pack: justify;
		    -ms-flex-pack: justify;
		        justify-content: space-between;
	}

	.column-left {
		-ms-flex-preferred-size: 250px;
		    flex-basis: 250px;
		-webkit-box-flex: 1;
		    -ms-flex-positive: 1;
		        flex-grow: 1;
		margin-right: 20px; 
	}

	.news-all {
		display: block;
		margin: 18px 23px 26.46px 23px;
		padding: 13px auto;
		text-align: center;
	}

	.column-center {
		-webkit-box-ordinal-group: 0;
		    -ms-flex-order: -1;
		        order: -1;
		margin: 0;
	}

	.news-title {
		font-size: 16px;
	}

	.news-text-down {
		padding: 0 5px;
	}
}

@media (max-width: 576px) {
	.header-bar time {
		display: none;
	}

	.flex-header-bar {
    	-webkit-box-pack: center;
    	    -ms-flex-pack: center;
    	        justify-content: center;
	}

	.header-city {
		display: none;
	}

	.column-left {
		margin: 0;
	}

	.column-right {
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		    -ms-flex-direction: row;
		        flex-direction: row;
		margin-top: 20px; 
	}

	.column-right img {
		max-height: 400px;
		margin-right: 20px;
	}
}

@media (max-width : 480px) {
	header {
		background-color: #ffffff;
	}

	.header {
		height: 50px;
	}

	.header-bar time, .header-middle {
		display: none;
	}
	
	.header-bar h1 {
		font-size: 16px;
	}

	.menu-container {
		display: none;
		height: 100%;
	}

	.header-bottom-flex {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: justify;
		    -ms-flex-pack: justify;
		        justify-content: space-between;
	}

	.header-middle__mobile {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: justify;
		    -ms-flex-pack: justify;
		        justify-content: space-between;
	}

	.header-bottom__mobile {
		display: block;
		height: 102px;
		background-color: #F5F5F5; 
	}

	.central-container {
		margin-top: 0;
	}

	.central-container .fixed-container {
		padding: 0;
	}

	.column-left h2 {
		padding: 25px 0 22px 0;
		margin: 0 24px 30px 24px;
	}

	.column-left ul {
		padding: 0 24px 0 0;
	}

	.news-item {
	    padding-left: 24px;
	    margin-bottom: 22px;
	}

	.news-text-down {
		padding: 0 24px;
	}

	.column-right {
		overflow-x: scroll;
		margin-left: 24px;
	}

	.special-news-list h2 {
		padding: 25px 0 22px 0;
		margin: 0 24px;
	}

	.news-spec-right {
	    padding-left: 24px;
	    padding-right: 24px;
	}	

	.footer-container .fixed-container {
		padding: 0 0 0 20px;
	}

	.footer-container {
		margin-top: 0; 
	}

	.footer-container nav {
		margin: 0 24px 0 4px;
		width: 100%;
		border-bottom: 1px solid #26354e;
	}

	.menu-footer {
		padding: 46px 0 28px 0;
	}

	.logo-menu-footer {
		padding: 28px 0 0 4px;
		width: 100%;
	}

	.logo-menu-footer__list {
		-ms-flex-line-pack: start;
		    align-content: flex-start;
		max-height: 85px;
	}

	.logo-menu-footer__list li {
		padding-right: 20px;
		max-width: 110px;
	}

	.logo-menu-footer__list li:nth-child(2) {
		-webkit-box-ordinal-group: 2;
		    -ms-flex-order: 1;
		        order: 1;
		padding-right: 35px;
	}

	.icon-footer {
		padding: 46px 0 0 0;
	}

	.footer-bar {
		margin: 0 24px;
		text-align: left;
		line-height: 20px;
	}

	.footer-bar .fixed-container {
		padding: 0;
		max-width: 235px;
		margin: 0;
		min-width: 0;
	}
}

@media (max-width : 400px) {
	.header-bar h1 {
		font-size: 13px;
	}

}

